/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.18.0.1763391592
Updated: 2025-11-17 14:59:52

*/

h1, .et_pb_button,
.wpcf7 input[type="submit"] {
    font-family: video-cond, serif !important;
    font-style: normal;
    font-weight: 400;
}

body, h2, h3, h4, h5, h6 {
    font-family: din-2014, sans-serif !important;
    font-style: normal;
}

.header__logo a .et_pb_image_wrap img {
    min-height: 35px;
}

.wpcf7#wpcf7-f12610-p77-o1 {
	background: transparent !important;
}

.wpcf7 input[type="submit"] {
    color: #FFFFFF !important;
    border-width: 0px !important;
    border-radius: 0px !important;
    font-weight: 700 !important;
    background-color: #57c4ef !important;
	font-size: 20px !important;
}

@media (max-width: 980px) {
	.et_pb_menu .et_mobile_menu {
    	top: 70px;
    	width: 100vw;
    	left: -50vw;
	}
}

.partner_slider .slick-slider .slick-list, .slick-slider .slick-track {
    display: flex;
}

.partner_slider .slick-slide {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.homepage_title h1 {
    font-size: clamp(3.75rem, 15.957vw - 6.463rem, 7.5rem) !important;
}

#gform_submit_button_1 {
    border-color: #57c4ef;
    border-radius: 0px;
    font-weight: 700 !important;
    text-transform: uppercase !important;
    background-color: #57c4ef;
	font-family: video-cond, serif !important;
}